<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".views.IncExpListActivity">


    <androidx.appcompat.widget.Toolbar
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_50dp"
        android:background="@drawable/drawable_maintxtbg">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/imgback"
                android:layout_width="@dimen/dimen_30dp"
                android:layout_height="@dimen/dimen_30dp"
                android:layout_centerVertical="true"
                app:srcCompat="@drawable/ic_arrow_back_" />


            <TextView
                android:id="@+id/txtHead"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/dime_40dp"
                android:layout_weight="1"
                android:gravity="center_vertical"

                android:text="Save Passwords"
                android:textColor="@android:color/white"
                android:textSize="@dimen/dimen_15sp" />

            <ImageView
                android:id="@+id/imgdownload"
                android:layout_width="@dimen/dimen_30dp"
                android:layout_height="@dimen/dimen_30dp"
                android:layout_alignParentRight="true"

                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/dimen_30dp"
                android:visibility="gone"
                app:srcCompat="@drawable/ic_file_download" />
        </RelativeLayout>

    </androidx.appcompat.widget.Toolbar>








    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="@dimen/dimen_10dp">


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>

        <com.google.android.material.floatingactionbutton.FloatingActionButton
            android:id="@+id/fab_addtask"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|right"
            android:layout_margin="@dimen/dimen_15dp"
            app:fabCustomSize="@dimen/dimen_50dp"
            app:fabSize="normal"
            app:srcCompat="@drawable/ic_add_" />

    </FrameLayout>



</LinearLayout>